# data/fixtures/country.yml
Country:

   AF:
      name: Afghanistan
      id: AF
      iso_code_3: AFG
      iso_num: 4
      deleted_at: '2010-01-01 00:01:00'

   AX:
      name: Åland Islands
      id: AX
      iso_code_3: ALA
      iso_num: 248
      deleted_at: '2010-01-01 00:01:00'

   AL:
      name: Albania
      id: AL
      iso_code_3: ALB
      iso_num: 8
      deleted_at: '2010-01-01 00:01:00'
   DZ:
      name: Algeria
      id: DZ
      iso_code_3: DZA
      iso_num: 12
      deleted_at: '2010-01-01 00:01:00'
   AS:
      name: American Samoa
      id: AS
      iso_code_3: ASM
      iso_num: 16
      deleted_at: '2010-01-01 00:01:00'
   AD:
      name: Andorra
      id: AD
      iso_code_3: AND
      iso_num: 20
      deleted_at: '2010-01-01 00:01:00'
   AO:
      name: Angola
      id: AO
      iso_code_3: AGO
      iso_num: 24
      deleted_at: '2010-01-01 00:01:00'
   AI:
      name: Anguilla
      id: AI
      iso_code_3: AIA
      iso_num: 660
      deleted_at: '2010-01-01 00:01:00'
   AQ:
      name: Antarctica
      id: AQ
      iso_code_3: ATA
      iso_num: 10
      deleted_at: '2010-01-01 00:01:00'
   AG:
      name: Antigua and Barbuda
      id: AG
      iso_code_3: ATG
      iso_num: 28
      deleted_at: '2010-01-01 00:01:00'
   AR:
      name: Argentina
      id: AR
      iso_code_3: ARG
      iso_num: 32
      deleted_at: '2010-01-01 00:01:00'
   AM:
      name: Armenia
      id: AM
      iso_code_3: ARM
      iso_num: 51
      deleted_at: '2010-01-01 00:01:00'
   AW:
      name: Aruba
      id: AW
      iso_code_3: ABW
      iso_num: 533
      deleted_at: '2010-01-01 00:01:00'
   AU:
      name: Australia
      id: AU
      iso_code_3: AUS
      iso_num: 36
      deleted_at: '2010-01-01 00:01:00'
   AT:
      name: Austria
      id: AT
      iso_code_3: AUT
      iso_num: 40
      deleted_at: '2010-01-01 00:01:00'
   AZ:
      name: Azerbaijan
      id: AZ
      iso_code_3: AZE
      iso_num: 31
      deleted_at: '2010-01-01 00:01:00'
   BS:
      name: Bahamas
      id: BS
      iso_code_3: BHS
      iso_num: 44
      deleted_at: '2010-01-01 00:01:00'
   BH:
      name: Bahrain
      id: BH
      iso_code_3: BHR
      iso_num: 48
      deleted_at: '2010-01-01 00:01:00'
   BD:
      name: Bangladesh
      id: BD
      iso_code_3: BGD
      iso_num: 50
      deleted_at: '2010-01-01 00:01:00'
   BB:
      name: Barbados
      id: BB
      iso_code_3: BRB
      iso_num: 52
      deleted_at: '2010-01-01 00:01:00'
   BY:
      name: Belarus
      id: BY
      iso_code_3: BLR
      iso_num: 112
      deleted_at: '2010-01-01 00:01:00'
   BE:
      name: Belgium
      id: BE
      iso_code_3: BEL
      iso_num: 56
      deleted_at: '2010-01-01 00:01:00'
   BZ:
      name: Belize
      id: BZ
      iso_code_3: BLZ
      iso_num: 84
      deleted_at: '2010-01-01 00:01:00'
   BJ:
      name: Benin
      id: BJ
      iso_code_3: BEN
      iso_num: 204
      deleted_at: '2010-01-01 00:01:00'
   BM:
      name: Bermuda
      id: BM
      iso_code_3: BMU
      iso_num: 60
      deleted_at: '2010-01-01 00:01:00'
   BT:
      name: Bhutan
      id: BT
      iso_code_3: BTN
      iso_num: 64
      deleted_at: '2010-01-01 00:01:00'
   BO:
      name: 'Bolivia,  Plurinational State of'
      id: BO
      iso_code_3: BOL
      iso_num: 68
      deleted_at: '2010-01-01 00:01:00'
   BA:
      name: Bosnia and Herzegovina
      id: BA
      iso_code_3: BIH
      iso_num: 70
      deleted_at: '2010-01-01 00:01:00'
   BW:
      name: Botswana
      id: BW
      iso_code_3: BWA
      iso_num: 72
      deleted_at: '2010-01-01 00:01:00'
   BV:
      name: Bouvet Island
      id: BV
      iso_code_3: BVT
      iso_num: 74
      deleted_at: '2010-01-01 00:01:00'
   BR:
      name: Brazil
      id: BR
      iso_code_3: BRA
      iso_num: 76
      deleted_at: '2010-01-01 00:01:00'
   IO:
      name: British Indian Ocean Territory
      id: IO
      iso_code_3: IOT
      iso_num: 86
      deleted_at: '2010-01-01 00:01:00'
   BN:
      name: Brunei Darussalam
      id: BN
      iso_code_3: BRN
      iso_num: 96
      deleted_at: '2010-01-01 00:01:00'
   BG:
      name: Bulgaria
      id: BG
      iso_code_3: BGR
      iso_num: 100
      deleted_at: '2010-01-01 00:01:00'
   BF:
      name: Burkina Faso
      id: BF
      iso_code_3: BFA
      iso_num: 854
      deleted_at: '2010-01-01 00:01:00'
   BI:
      name: Burundi
      id: BI
      iso_code_3: BDI
      iso_num: 108
      deleted_at: '2010-01-01 00:01:00'
   KH:
      name: Cambodia
      id: KH
      iso_code_3: KHM
      iso_num: 116
      deleted_at: '2010-01-01 00:01:00'
   CM:
      name: Cameroon
      id: CM
      iso_code_3: CMR
      iso_num: 120
      deleted_at: '2010-01-01 00:01:00'
   CA:
      name: Canada
      id: CA
      iso_code_3: CAN
      iso_num: 124
      #deleted: false

   CV:
      name: Cape Verde
      id: CV
      iso_code_3: CPV
      iso_num: 132
      deleted_at: '2010-01-01 00:01:00'
   KY:
      name: Cayman Islands
      id: KY
      iso_code_3: CYM
      iso_num: 136
      deleted_at: '2010-01-01 00:01:00'
   CF:
      name: Central African Republic
      id: CF
      iso_code_3: CAF
      iso_num: 140
      deleted_at: '2010-01-01 00:01:00'
   TD:
      name: Chad
      id: TD
      iso_code_3: TCD
      iso_num: 148
      deleted_at: '2010-01-01 00:01:00'
   CL:
      name: Chile
      id: CL
      iso_code_3: CHL
      iso_num: 152
      deleted_at: '2010-01-01 00:01:00'
   CN:
      name: China
      id: CN
      iso_code_3: CHN
      iso_num: 156
      deleted_at: '2010-01-01 00:01:00'
   CX:
      name: Christmas Island
      id: CX
      iso_code_3: CXR
      iso_num: 162
      deleted_at: '2010-01-01 00:01:00'
   CC:
      name: Cocos (Keeling) Islands
      id: CC
      iso_code_3: CCK
      iso_num: 166
      deleted_at: '2010-01-01 00:01:00'
   CO:
      name: Colombia
      id: CO
      iso_code_3: COL
      iso_num: 170
      deleted_at: '2010-01-01 00:01:00'
   KM:
      name: Comoros
      id: KM
      iso_code_3: COM
      iso_num: 174
      deleted_at: '2010-01-01 00:01:00'
   CG:
      name: Congo
      id: CG
      iso_code_3: COG
      iso_num: 178
      deleted_at: '2010-01-01 00:01:00'
   CD:
      name: 'Congo, the Democratic Republic of the'
      id: CD
      iso_code_3: COD
      iso_num: 180
      deleted_at: '2010-01-01 00:01:00'
   CK:
      name: Cook Islands
      id: CK
      iso_code_3: COK
      iso_num: 184
      deleted_at: '2010-01-01 00:01:00'
   CR:
      name: Costa Rica
      id: CR
      iso_code_3: CRI
      iso_num: 188
      deleted_at: '2010-01-01 00:01:00'
   CI:
      name: Côte d'Ivoire
      id: CI
      iso_code_3: CIV
      iso_num: 384
      deleted_at: '2010-01-01 00:01:00'
   HR:
      name: Croatia
      id: HR
      iso_code_3: HRV
      iso_num: 191
      deleted_at: '2010-01-01 00:01:00'
   CU:
      name: Cuba
      id: CU
      iso_code_3: CUB
      iso_num: 192
      deleted_at: '2010-01-01 00:01:00'
   CY:
      name: Cyprus
      id: CY
      iso_code_3: CYP
      iso_num: 196
      deleted_at: '2010-01-01 00:01:00'
   CZ:
      name: Czech Republic
      id: CZ
      iso_code_3: CZE
      iso_num: 203
      deleted_at: '2010-01-01 00:01:00'
   DK:
      name: Denmark
      id: DK
      iso_code_3: DNK
      iso_num: 208
      deleted_at: '2010-01-01 00:01:00'
   DJ:
      name: Djibouti
      id: DJ
      iso_code_3: DJI
      iso_num: 262
      deleted_at: '2010-01-01 00:01:00'
   DM:
      name: Dominica
      id: DM
      iso_code_3: DMA
      iso_num: 212
      deleted_at: '2010-01-01 00:01:00'
   DO:
      name: Dominican Republic
      id: DO
      iso_code_3: DOM
      iso_num: 214
      deleted_at: '2010-01-01 00:01:00'
   EC:
      name: Ecuador
      id: EC
      iso_code_3: ECU
      iso_num: 218
      deleted_at: '2010-01-01 00:01:00'
   EG:
      name: Egypt
      id: EG
      iso_code_3: EGY
      iso_num: 818
      deleted_at: '2010-01-01 00:01:00'
   SV:
      name: El Salvador
      id: SV
      iso_code_3: SLV
      iso_num: 222
      deleted_at: '2010-01-01 00:01:00'
   GQ:
      name: Equatorial Guinea
      id: GQ
      iso_code_3: GNQ
      iso_num: 226
      deleted_at: '2010-01-01 00:01:00'
   ER:
      name: Eritrea
      id: ER
      iso_code_3: ERI
      iso_num: 232
      deleted_at: '2010-01-01 00:01:00'
   EE:
      name: Estonia
      id: EE
      iso_code_3: EST
      iso_num: 233
      deleted_at: '2010-01-01 00:01:00'
   ET:
      name: Ethiopia
      id: ET
      iso_code_3: ETH
      iso_num: 231
      deleted_at: '2010-01-01 00:01:00'
   FK:
      name: Falkland Islands (Malvinas)
      id: FK
      iso_code_3: FLK
      iso_num: 238
      deleted_at: '2010-01-01 00:01:00'
   FO:
      name: Faroe Islands
      id: FO
      iso_code_3: FRO
      iso_num: 234
      deleted_at: '2010-01-01 00:01:00'
   FJ:
      name: Fiji
      id: FJ
      iso_code_3: FJI
      iso_num: 242
      deleted_at: '2010-01-01 00:01:00'
   FI:
      name: Finland
      id: FI
      iso_code_3: FIN
      iso_num: 246
      deleted_at: '2010-01-01 00:01:00'
   FR:
      name: France
      id: FR
      iso_code_3: FRA
      iso_num: 250
      deleted_at: '2010-01-01 00:01:00'
   GF:
      name: French Guiana
      id: GF
      iso_code_3: GUF
      iso_num: 254
      deleted_at: '2010-01-01 00:01:00'
   PF:
      name: French Polynesia
      id: PF
      iso_code_3: PYF
      iso_num: 258
      deleted_at: '2010-01-01 00:01:00'
   TF:
      name: French Southern Territories
      id: TF
      iso_code_3: ATF
      iso_num: 260
      deleted_at: '2010-01-01 00:01:00'
   GA:
      name: Gabon
      id: GA
      iso_code_3: GAB
      iso_num: 266
      deleted_at: '2010-01-01 00:01:00'
   GM:
      name: Gambia
      id: GM
      iso_code_3: GMB
      iso_num: 270
      deleted_at: '2010-01-01 00:01:00'
   GE:
      name: Georgia
      id: GE
      iso_code_3: GEO
      iso_num: 268
      deleted_at: '2010-01-01 00:01:00'
   DE:
      name: Germany
      id: DE
      iso_code_3: DEU
      iso_num: 276
      deleted_at: '2010-01-01 00:01:00'
   GH:
      name: Ghana
      id: GH
      iso_code_3: GHA
      iso_num: 288
      deleted_at: '2010-01-01 00:01:00'
   GI:
      name: Gibraltar
      id: GI
      iso_code_3: GIB
      iso_num: 292
      deleted_at: '2010-01-01 00:01:00'
   GR:
      name: Greece
      id: GR
      iso_code_3: GRC
      iso_num: 300
      deleted_at: '2010-01-01 00:01:00'
   GL:
      name: Greenland
      id: GL
      iso_code_3: GRL
      iso_num: 304
      deleted_at: '2010-01-01 00:01:00'
   GD:
      name: Grenada
      id: GD
      iso_code_3: GRD
      iso_num: 308
      deleted_at: '2010-01-01 00:01:00'
   GP:
      name: Guadeloupe
      id: GP
      iso_code_3: GLP
      iso_num: 312
      deleted_at: '2010-01-01 00:01:00'
   GU:
      name: Guam
      id: GU
      iso_code_3: GUM
      iso_num: 316
      deleted_at: '2010-01-01 00:01:00'
   GT:
      name: Guatemala
      id: GT
      iso_code_3: GTM
      iso_num: 320
      deleted_at: '2010-01-01 00:01:00'
   GG:
      name: Guernsey
      id: GG
      iso_code_3: GGY
      iso_num: 831
      deleted_at: '2010-01-01 00:01:00'
   GN:
      name: Guinea
      id: GN
      iso_code_3: GIN
      iso_num: 324
      deleted_at: '2010-01-01 00:01:00'
   GW:
      name: Guinea-Bissau
      id: GW
      iso_code_3: GNB
      iso_num: 624
      deleted_at: '2010-01-01 00:01:00'
   GY:
      name: Guyana
      id: GY
      iso_code_3: GUY
      iso_num: 328
      deleted_at: '2010-01-01 00:01:00'
   HT:
      name: Haiti
      id: HT
      iso_code_3: HTI
      iso_num: 332
      deleted_at: '2010-01-01 00:01:00'
   HM:
      name: Heard Island and McDonald Islands
      id: HM
      iso_code_3: HMD
      iso_num: 334
      deleted_at: '2010-01-01 00:01:00'
   VA:
      name: Holy See (Vatican City State)
      id: VA
      iso_code_3: VAT
      iso_num: 336
      deleted_at: '2010-01-01 00:01:00'
   HN:
      name: Honduras
      id: HN
      iso_code_3: HND
      iso_num: 340
      deleted_at: '2010-01-01 00:01:00'
   HK:
      name: Hong Kong
      id: HK
      iso_code_3: HKG
      iso_num: 344
      deleted_at: '2010-01-01 00:01:00'
   HU:
      name: Hungary
      id: HU
      iso_code_3: HUN
      iso_num: 348
      deleted_at: '2010-01-01 00:01:00'
   IS:
      name: Iceland
      id: IS
      iso_code_3: ISL
      iso_num: 352
      deleted_at: '2010-01-01 00:01:00'
   IN:
      name: India
      id: IN
      iso_code_3: IND
      iso_num: 356
      deleted_at: '2010-01-01 00:01:00'
   ID:
      name: Indonesia
      id: ID
      iso_code_3: IDN
      iso_num: 360
      deleted_at: '2010-01-01 00:01:00'
   IR:
      name: Iran, Islamic Republic of
      id: IR
      iso_code_3: IRN
      iso_num: 364
      deleted_at: '2010-01-01 00:01:00'
   IQ:
      name: Iraq
      id: IQ
      iso_code_3: IRQ
      iso_num: 368
      deleted_at: '2010-01-01 00:01:00'
   IE:
      name: Ireland
      id: IE
      iso_code_3: IRL
      iso_num: 372
      deleted_at: '2010-01-01 00:01:00'
   IM:
      name: Isle of Man
      id: IM
      iso_code_3: IMN
      iso_num: 833
      deleted_at: '2010-01-01 00:01:00'
   IL:
      name: Israel
      id: IL
      iso_code_3: ISR
      iso_num: 376
      deleted_at: '2010-01-01 00:01:00'
   IT:
      name: Italy
      id: IT
      iso_code_3: ITA
      iso_num: 380
      deleted_at: '2010-01-01 00:01:00'
   JM:
      name: Jamaica
      id: JM
      iso_code_3: JAM
      iso_num: 388
      deleted_at: '2010-01-01 00:01:00'
   JP:
      name: Japan
      id: JP
      iso_code_3: JPN
      iso_num: 392
      deleted_at: '2010-01-01 00:01:00'
   JE:
      name: Jersey
      id: JE
      iso_code_3: JEY
      iso_num: 832
      deleted_at: '2010-01-01 00:01:00'
   JO:
      name: Jordan
      id: JO
      iso_code_3: JOR
      iso_num: 400
      deleted_at: '2010-01-01 00:01:00'
   KZ:
      name: Kazakhstan
      id: KZ
      iso_code_3: KAZ
      iso_num: 398
      deleted_at: '2010-01-01 00:01:00'
   KE:
      name: Kenya
      id: KE
      iso_code_3: KEN
      iso_num: 404
      deleted_at: '2010-01-01 00:01:00'
   KI:
      name: Kiribati
      id: KI
      iso_code_3: KIR
      iso_num: 296
      deleted_at: '2010-01-01 00:01:00'
   KP:
      name: Korea, Democratic People's Republic of
      id: KP
      iso_code_3: PRK
      iso_num: 408
      deleted_at: '2010-01-01 00:01:00'
   KR:
      name: Korea, Republic of
      id: KR
      iso_code_3: KOR
      iso_num: 410
      deleted_at: '2010-01-01 00:01:00'
   KW:
      name: Kuwait
      id: KW
      iso_code_3: KWT
      iso_num: 414
      deleted_at: '2010-01-01 00:01:00'
   KG:
      name: Kyrgyzstan
      id: KG
      iso_code_3: KGZ
      iso_num: 417
      deleted_at: '2010-01-01 00:01:00'
   LA:
      name: Lao People's Democratic Republic
      id: LA
      iso_code_3: LAO
      iso_num: 418
      deleted_at: '2010-01-01 00:01:00'
   LV:
      name: Latvia
      id: LV
      iso_code_3: LVA
      iso_num: 428
      deleted_at: '2010-01-01 00:01:00'
   LB:
      name: Lebanon
      id: LB
      iso_code_3: LBN
      iso_num: 422
      deleted_at: '2010-01-01 00:01:00'
   LS:
      name: Lesotho
      id: LS
      iso_code_3: LSO
      iso_num: 426
      deleted_at: '2010-01-01 00:01:00'
   LR:
      name: Liberia
      id: LR
      iso_code_3: LBR
      iso_num: 430
      deleted_at: '2010-01-01 00:01:00'
   LY:
      name: Libyan Arab Jamahiriya
      id: LY
      iso_code_3: LBY
      iso_num: 434
      deleted_at: '2010-01-01 00:01:00'
   LI:
      name: Liechtenstein
      id: LI
      iso_code_3: LIE
      iso_num: 438
      deleted_at: '2010-01-01 00:01:00'
   LT:
      name: Lithuania
      id: LT
      iso_code_3: LTU
      iso_num: 440
      deleted_at: '2010-01-01 00:01:00'
   LU:
      name: Luxembourg
      id: LU
      iso_code_3: LUX
      iso_num: 442
      deleted_at: '2010-01-01 00:01:00'
   MO:
      name: Macao
      id: MO
      iso_code_3: MAC
      iso_num: 446
      deleted_at: '2010-01-01 00:01:00'
   MK:
      name: Macedonia, the former Yugoslav Republic of
      id: MK
      iso_code_3: MKD
      iso_num: 807
      deleted_at: '2010-01-01 00:01:00'
   MG:
      name: Madagascar
      id: MG
      iso_code_3: MDG
      iso_num: 450
      deleted_at: '2010-01-01 00:01:00'
   MW:
      name: Malawi
      id: MW
      iso_code_3: MWI
      iso_num: 454
      deleted_at: '2010-01-01 00:01:00'
   MY:
      name: Malaysia
      id: MY
      iso_code_3: MYS
      iso_num: 458
      deleted_at: '2010-01-01 00:01:00'
   MV:
      name: Maldives
      id: MV
      iso_code_3: MDV
      iso_num: 462
      deleted_at: '2010-01-01 00:01:00'
   ML:
      name: Mali
      id: ML
      iso_code_3: MLI
      iso_num: 466
      deleted_at: '2010-01-01 00:01:00'
   MT:
      name: Malta
      id: MT
      iso_code_3: MLT
      iso_num: 470
      deleted_at: '2010-01-01 00:01:00'
   MH:
      name: Marshall Islands
      id: MH
      iso_code_3: MHL
      iso_num: 584
      deleted_at: '2010-01-01 00:01:00'
   MQ:
      name: Martinique
      id: MQ
      iso_code_3: MTQ
      iso_num: 474
      deleted_at: '2010-01-01 00:01:00'
   MR:
      name: Mauritania
      id: MR
      iso_code_3: MRT
      iso_num: 478
      deleted_at: '2010-01-01 00:01:00'
   MU:
      name: Mauritius
      id: MU
      iso_code_3: MUS
      iso_num: 480
      deleted_at: '2010-01-01 00:01:00'
   YT:
      name: Mayotte
      id: YT
      iso_code_3: MYT
      iso_num: 175
      deleted_at: '2010-01-01 00:01:00'
   MX:
      name: Mexico
      id: MX
      iso_code_3: MEX
      iso_num: 484
      deleted_at: '2010-01-01 00:01:00'
   FM:
      name: Micronesia, Federated States of
      id: FM
      iso_code_3: FSM
      iso_num: 583
      deleted_at: '2010-01-01 00:01:00'
   MD:
      name: Moldova, Republic of
      id: MD
      iso_code_3: MDA
      iso_num: 498
      deleted_at: '2010-01-01 00:01:00'
   MC:
      name: Monaco
      id: MC
      iso_code_3: MCO
      iso_num: 492
      deleted_at: '2010-01-01 00:01:00'
   MN:
      name: Mongolia
      id: MN
      iso_code_3: MNG
      iso_num: 496
      deleted_at: '2010-01-01 00:01:00'
   ME:
      name: Montenegro
      id: ME
      iso_code_3: MNE
      iso_num: 499
      deleted_at: '2010-01-01 00:01:00'
   MS:
      name: Montserrat
      id: MS
      iso_code_3: MSR
      iso_num: 500
      deleted_at: '2010-01-01 00:01:00'
   MA:
      name: Morocco
      id: MA
      iso_code_3: MAR
      iso_num: 504
      deleted_at: '2010-01-01 00:01:00'
   MZ:
      name: Mozambique
      id: MZ
      iso_code_3: MOZ
      iso_num: 508
      deleted_at: '2010-01-01 00:01:00'
   MM:
      name: Myanmar
      id: MM
      iso_code_3: MMR
      iso_num: 104
      deleted_at: '2010-01-01 00:01:00'
   NA:
      name: Namibia
      id: NA
      iso_code_3: NAM
      iso_num: 516
      deleted_at: '2010-01-01 00:01:00'
   NR:
      name: Nauru
      id: NR
      iso_code_3: NRU
      iso_num: 520
      deleted_at: '2010-01-01 00:01:00'
   NP:
      name: Nepal
      id: NP
      iso_code_3: NPL
      iso_num: 524
      deleted_at: '2010-01-01 00:01:00'
   NL:
      name: Netherlands
      id: NL
      iso_code_3: NLD
      iso_num: 528
      deleted_at: '2010-01-01 00:01:00'
   AN:
      name: Netherlands Antilles
      id: AN
      iso_code_3: ANT
      iso_num: 530
      deleted_at: '2010-01-01 00:01:00'
   NC:
      name: New Caledonia
      id: NC
      iso_code_3: NCL
      iso_num: 540
      deleted_at: '2010-01-01 00:01:00'
   NZ:
      name: New Zealand
      id: NZ
      iso_code_3: NZL
      iso_num: 554
      deleted_at: '2010-01-01 00:01:00'
   NI:
      name: Nicaragua
      id: NI
      iso_code_3: NIC
      iso_num: 558
      deleted_at: '2010-01-01 00:01:00'
   NE:
      name: Niger
      id: NE
      iso_code_3: NER
      iso_num: 562
      deleted_at: '2010-01-01 00:01:00'
   NG:
      name: Nigeria
      id: NG
      iso_code_3: NGA
      iso_num: 566
      deleted_at: '2010-01-01 00:01:00'
   NU:
      name: Niue
      id: NU
      iso_code_3: NIU
      iso_num: 570
      deleted_at: '2010-01-01 00:01:00'
   NF:
      name: Norfolk Island
      id: NF
      iso_code_3: NFK
      iso_num: 574
      deleted_at: '2010-01-01 00:01:00'
   MP:
      name: Northern Mariana Islands
      id: MP
      iso_code_3: MNP
      iso_num: 580
      deleted_at: '2010-01-01 00:01:00'      

   NO:
      name: Norway
      id: 'NO'
      iso_code_3: NOR
      iso_num: 578
      deleted_at: '2010-01-01 00:01:00'
   OM:
      name: Oman
      id: OM
      iso_code_3: OMN
      iso_num: 512
      deleted_at: '2010-01-01 00:01:00'
   PK:
      name: Pakistan
      id: PK
      iso_code_3: PAK
      iso_num: 586
      deleted_at: '2010-01-01 00:01:00'
   PW:
      name: Palau
      id: PW
      iso_code_3: PLW
      iso_num: 585
      deleted_at: '2010-01-01 00:01:00'
   PS:
      name: Palestinian Territory, Occupied
      id: PS
      iso_code_3: PSE
      iso_num: 275
      deleted_at: '2010-01-01 00:01:00'
   PA:
      name: Panama
      id: PA
      iso_code_3: PAN
      iso_num: 591
      deleted_at: '2010-01-01 00:01:00'
   PG:
      name: Papua New Guinea
      id: PG
      iso_code_3: PNG
      iso_num: 598
      deleted_at: '2010-01-01 00:01:00'
   PY:
      name: Paraguay
      id: PY
      iso_code_3: PRY
      iso_num: 600
      deleted_at: '2010-01-01 00:01:00'
   PE:
      name: Peru
      id: PE
      iso_code_3: PER
      iso_num: 604
      deleted_at: '2010-01-01 00:01:00'
   PH:
      name: Philippines
      id: PH
      iso_code_3: PHL
      iso_num: 608
      deleted_at: '2010-01-01 00:01:00'
   PN:
      name: Pitcairn
      id: PN
      iso_code_3: PCN
      iso_num: 612
      deleted_at: '2010-01-01 00:01:00'
   PL:
      name: Poland
      id: PL
      iso_code_3: POL
      iso_num: 616
      deleted_at: '2010-01-01 00:01:00'
   PT:
      name: Portugal
      id: PT
      iso_code_3: PRT
      iso_num: 620
      deleted_at: '2010-01-01 00:01:00'
   PR:
      name: Puerto Rico
      id: PR
      iso_code_3: PRI
      iso_num: 630
      deleted_at: '2010-01-01 00:01:00'
   QA:
      name: Qatar
      id: QA
      iso_code_3: QAT
      iso_num: 634
      deleted_at: '2010-01-01 00:01:00'
   RE:
      name: Réunion
      id: RE
      iso_code_3: REU
      iso_num: 638
      deleted_at: '2010-01-01 00:01:00'
   RO:
      name: Romania
      id: RO
      iso_code_3: ROU
      iso_num: 642
      deleted_at: '2010-01-01 00:01:00'
   RU:
      name: Russian Federation
      id: RU
      iso_code_3: RUS
      iso_num: 643
      deleted_at: '2010-01-01 00:01:00'
   RW:
      name: Rwanda
      id: RW
      iso_code_3: RWA
      iso_num: 646
      deleted_at: '2010-01-01 00:01:00'
   BL:
      name: Saint Barthélemy
      id: BL
      iso_code_3: BLM
      iso_num: 652
      deleted_at: '2010-01-01 00:01:00'
   SH:
      name: Saint Helena
      id: SH
      iso_code_3: SHN
      iso_num: 654
      deleted_at: '2010-01-01 00:01:00'
   KN:
      name: Saint Kitts and Nevis
      id: KN
      iso_code_3: KNA
      iso_num: 659
      deleted_at: '2010-01-01 00:01:00'
   LC:
      name: Saint Lucia
      id: LC
      iso_code_3: LCA
      iso_num: 662
      deleted_at: '2010-01-01 00:01:00'
   MF:
      name: Saint Martin (French part)
      id: MF
      iso_code_3: MAF
      iso_num: 663
      deleted_at: '2010-01-01 00:01:00'
   PM:
      name: Saint Pierre and Miquelon
      id: PM
      iso_code_3: SPM
      iso_num: 666
      deleted_at: '2010-01-01 00:01:00'
   VC:
      name: Saint Vincent and the Grenadines
      id: VC
      iso_code_3: VCT
      iso_num: 670
      deleted_at: '2010-01-01 00:01:00'
   WS:
      name: Samoa
      id: WS
      iso_code_3: WSM
      iso_num: 882
      deleted_at: '2010-01-01 00:01:00'
   SM:
      name: San Marino
      id: SM
      iso_code_3: SMR
      iso_num: 674
      deleted_at: '2010-01-01 00:01:00'
   ST:
      name: Sao Tome and Principe
      id: ST
      iso_code_3: STP
      iso_num: 678
      deleted_at: '2010-01-01 00:01:00'
   SA:
      name: Saudi Arabia
      id: SA
      iso_code_3: SAU
      iso_num: 682
      deleted_at: '2010-01-01 00:01:00'
   SN:
      name: Senegal
      id: SN
      iso_code_3: SEN
      iso_num: 686
      deleted_at: '2010-01-01 00:01:00'
   RS:
      name: Serbia
      id: RS
      iso_code_3: SRB
      iso_num: 688
      deleted_at: '2010-01-01 00:01:00'
   SC:
      name: Seychelles
      id: SC
      iso_code_3: SYC
      iso_num: 690
      deleted_at: '2010-01-01 00:01:00'
   SL:
      name: Sierra Leone
      id: SL
      iso_code_3: SLE
      iso_num: 694
      deleted_at: '2010-01-01 00:01:00'
   SG:
      name: Singapore
      id: SG
      iso_code_3: SGP
      iso_num: 702
      deleted_at: '2010-01-01 00:01:00'
   SK:
      name: Slovakia
      id: SK
      iso_code_3: SVK
      iso_num: 703
      deleted_at: '2010-01-01 00:01:00'
   SI:
      name: Slovenia
      id: SI
      iso_code_3: SVN
      iso_num: 705
      deleted_at: '2010-01-01 00:01:00'
   SB:
      name: Solomon Islands
      id: SB
      iso_code_3: SLB
      iso_num: 90
      deleted_at: '2010-01-01 00:01:00'
   SO:
      name: Somalia
      id: SO
      iso_code_3: SOM
      iso_num: 706
      deleted_at: '2010-01-01 00:01:00'
   ZA:
      name: South Africa
      id: ZA
      iso_code_3: ZAF
      iso_num: 710
      deleted_at: '2010-01-01 00:01:00'
   GS:
      name: South Georgia and the South Sandwich Islands
      id: GS
      iso_code_3: SGS
      iso_num: 239
      deleted_at: '2010-01-01 00:01:00'
   ES:
      name: Spain
      id: ES
      iso_code_3: ESP
      iso_num: 724
      deleted_at: '2010-01-01 00:01:00'
   LK:
      name: Sri Lanka
      id: LK
      iso_code_3: LKA
      iso_num: 144
      deleted_at: '2010-01-01 00:01:00'
   SD:
      name: Sudan
      id: SD
      iso_code_3: SDN
      iso_num: 736      
      deleted_at: '2010-01-01 00:01:00'
   SR:
      name: Suriname
      id: SR
      iso_code_3: SUR
      iso_num: 740
      deleted_at: '2010-01-01 00:01:00'
   SJ:
      name: Svalbard and Jan Mayen
      id: SJ
      iso_code_3: SJM
      iso_num: 744
      deleted_at: '2010-01-01 00:01:00'
   SZ:
      name: Swaziland
      id: SZ
      iso_code_3: SWZ
      iso_num: 748
      deleted_at: '2010-01-01 00:01:00'
   SE:
      name: Sweden
      id: SE
      iso_code_3: SWE
      iso_num: 752
      deleted_at: '2010-01-01 00:01:00'
   CH:
      name: Switzerland
      id: CH
      iso_code_3: CHE
      iso_num: 756
      deleted_at: '2010-01-01 00:01:00'
   SY:
      name: Syrian Arab Republic
      id: SY
      iso_code_3: SYR
      iso_num: 760
      deleted_at: '2010-01-01 00:01:00'
   TW:
      name: Taiwan
      id: TW
      iso_code_3: TWN
      iso_num: 158
      deleted_at: '2010-01-01 00:01:00'
   TJ:
      name: Tajikistan
      id: TJ
      iso_code_3: TJK
      iso_num: 762
      deleted_at: '2010-01-01 00:01:00'
   TZ:
      name: 'Tanzania, United Republic of'
      id: TZ
      iso_code_3: TZA
      iso_num: 834
      deleted_at: '2010-01-01 00:01:00'
   TH:
      name: Thailand
      id: TH
      iso_code_3: THA
      iso_num: 764
      deleted_at: '2010-01-01 00:01:00'
   TL:
      name: Timor-Leste
      id: TL
      iso_code_3: TLS
      iso_num: 626
      deleted_at: '2010-01-01 00:01:00'
   TG:
      name: Togo
      id: TG
      iso_code_3: TGO
      iso_num: 768
      deleted_at: '2010-01-01 00:01:00'
   TK:
      name: Tokelau
      id: TK
      iso_code_3: TKL
      iso_num: 772
      deleted_at: '2010-01-01 00:01:00'
   TO:
      name: Tonga
      id: TO
      iso_code_3: TON
      iso_num: 776
      deleted_at: '2010-01-01 00:01:00'
   TT:
      name: Trinidad and Tobago
      id: TT
      iso_code_3: TTO
      iso_num: 780
      deleted_at: '2010-01-01 00:01:00'
   TN:
      name: Tunisia
      id: TN
      iso_code_3: TUN
      iso_num: 788
      deleted_at: '2010-01-01 00:01:00'
   TR:
      name: Turkey
      id: TR
      iso_code_3: TUR
      iso_num: 792
      deleted_at: '2010-01-01 00:01:00'
   TM:
      name: Turkmenistan
      id: TM
      iso_code_3: TKM
      iso_num: 795
      deleted_at: '2010-01-01 00:01:00'
   TC:
      name: Turks and Caicos Islands
      id: TC
      iso_code_3: TCA
      iso_num: 796
      deleted_at: '2010-01-01 00:01:00'
   TV:
      name: Tuvalu
      id: TV
      iso_code_3: TUV
      iso_num: 798
      deleted_at: '2010-01-01 00:01:00'
   UG:
      name: Uganda
      id: UG
      iso_code_3: UGA
      iso_num: 800
      deleted_at: '2010-01-01 00:01:00'
   UA:
      name: Ukraine
      id: UA
      iso_code_3: UKR
      iso_num: 804
      deleted_at: '2010-01-01 00:01:00'
   AE:
      name: United Arab Emirates
      id: AE
      iso_code_3: ARE
      iso_num: 784
      deleted_at: '2010-01-01 00:01:00'
   GB:
      name: United Kingdom
      id: GB
      iso_code_3: GBR
      iso_num: 826
      deleted_at: '2010-01-01 00:01:00'
   US:
      name: United States
      id: US
      iso_code_3: USA
      iso_num: 840
      #deleted: false

   UM:
      name: United States Minor Outlying Islands
      id: UM
      iso_code_3: UMI
      iso_num: 581
      deleted_at: '2010-01-01 00:01:00'
   UY:
      name: Uruguay
      id: UY
      iso_code_3: URY
      iso_num: 858
      deleted_at: '2010-01-01 00:01:00'
   UZ:
      name: Uzbekistan
      id: UZ
      iso_code_3: UZB
      iso_num: 860
      deleted_at: '2010-01-01 00:01:00'
   VU:
      name: Vanuatu
      id: VU
      iso_code_3: VUT
      iso_num: 548
      deleted_at: '2010-01-01 00:01:00'
   VE:
      name: 'Venezuela, Bolivarian Republic of'
      id: VE
      iso_code_3: VEN
      iso_num: 862
      deleted_at: '2010-01-01 00:01:00'
   VN:
      name: Viet Nam
      id: VN
      iso_code_3: VNM
      iso_num: 704
      deleted_at: '2010-01-01 00:01:00'
   VG:
      name: Virgin Islands, British
      id: VG
      iso_code_3: VGB
      iso_num: 92
      deleted_at: '2010-01-01 00:01:00'
   VI:
      name: Virgin Islands, U.S.
      id: VI
      iso_code_3: VIR
      iso_num: 850
      deleted_at: '2010-01-01 00:01:00'
   WF:
      name: Wallis and Futuna
      id: WF
      iso_code_3: WLF
      iso_num: 876
      deleted_at: '2010-01-01 00:01:00'
   EH:
      name: Western Sahara
      id: EH
      iso_code_3: ESH
      iso_num: 732
      deleted_at: '2010-01-01 00:01:00'
   YE:
      name: Yemen
      id: YE
      iso_code_3: YEM
      iso_num: 887
      deleted_at: '2010-01-01 00:01:00'
   ZM:
      name: Zambia
      id: ZM
      iso_code_3: ZMB
      iso_num: 894
      deleted_at: '2010-01-01 00:01:00'
   ZW:
      name: Zimbabwe
      id: ZW
      iso_code_3: ZWE
      iso_num: 716      
      deleted_at: '2010-01-01 00:01:00' 